<div class="feature-wrapper">
	<ul class="feature-list">
		<li ng-repeat="feature in getUserFeatures() track by feature.id">
			<h3 class="feature-header"><a href={{::feature.html_url}} target="_blank">{{::feature.title}}</a></h3>
			<div ng-bind-html="feature.description"></div>
		</li>
		<li>
		</li>
	</ul>
	<hr class="bug-divider">
	<h3 class="admin-feature-header" ng-show="getAdminFeatures().length">Voor de zaaksysteembeheerder</h3>
	<ul class="feature-list">
		<li ng-repeat="feature in getAdminFeatures() track by feature.id">
			<h3 class="feature-header"><a href={{::feature.html_url}} target="_blank">{{::feature.title}}</a></h3>
			<div ng-bind-html="feature.description"></div>
		</li>
		<li>
		</li>
	</ul>
	<hr class="bug-divider">
	<p class="bug-description">Tevens is er gewerkt aan ons platform en zijn er <a href="https://onderhoudzaaksysteem.nl/weekrelease-en-bugs" target="_blank">bugs</a> opgelost in deze versie.</p>
</div>
